Bug 18591 - regxpcom won't run in the default environment.
Summary: regxpcom won't run in the default environment.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-07 06:02 UTC by Braden McDaniel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-27 08:29:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Braden McDaniel 2000-10-07 06:02:05 UTC
It's necessary to include /usr/lib/mozilla in LD_LIBRARY_PATH before
running regxpcom.

Comment 1 Christopher Blizzard 2001-02-26 18:12:15 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.